/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.cmplz-cookiebanner .cmplz-buttons {
    flex-direction: row-reverse;
}

.grecaptcha-badge {
    visibility: hidden;
}

span.w-nav-title {
    text-shadow: 0px 0px 4px rgb(255, 255, 255, 1);
}

/*==========================================
==============GENERAL=======================
==========================================*/
h1>em{
	font-family: 'Fraunces', Georgia, serif;
}

h2>strong{
	color: #1b4036;
}

.hero-experience-textblock{
	position: relative;
    left: -12rem;
}

.hero-experience-textblock:after{
	content: url(/wp-content/uploads/2026/05/aprobado-1.svg);
	position: absolute;
	top: -1rem;
    right: 0;
}

body .us_custom_6788dca3,
body .us_custom_f421f62d{
    font-size: 1.5rem !important;
	padding: 1rem 2rem 1rem 2rem!important;
	max-width: 16.5rem !important;
}

body .us_custom_6788dca3 .w-iconbox-title,
body .us_custom_f421f62d .w-iconbox-title{
	font-size: 1rem !important;
}
/*Contador*/
span.w-counter-value-part.type_number,
span.w-counter-value-part.type_text{
	font-family: 'Playfair Display';
	font-size: var{--h2-font-size};
}

/*Fin contador*/

.fa-location-dot::before{
	content: url(/wp-content/uploads/2026/05/marcador-de-posicion-1-1.svg);
}
/*==========================================
================FIN GENERAL=================
==========================================*/


/*==========================================
==============BUTTONS=======================
==========================================*/
.w-btn .w-btn-label{
	text-transform: uppercase;
	font-family: 'Montserrat';
}

#primera-consulta .w-iconbox .w-iconbox-title{padding-bottom: 0;}

#ig-btn .fa-instagram:before {
    content: url(/wp-content/uploads/2026/05/Group-7.svg);
    height: 20px;
    display: flex;
}

a#ig-btn {
    display: flex;
    flex-wrap: wrap;
	flex-direction: row;
    max-width: fit-content;
    margin-inline: auto;
    align-items: center;
}

#ig-btn .w-btn-label {
    text-decoration: underline;
}
/*Botones carrusel*/
.no-touch .owl-carousel.navstyle_circle>.owl-nav button:hover, .no-touch .owl-carousel.navstyle_circle>.owl-nav button{background: var(--color-content-heading);}

.owl-next:after,
.owl-prex:after{
	font-weight: 300;
}

.dotstyle_circle .owl-dot.active span{
	box-shadow: 0 0 0 0px var(--color-content-primary);
	background: var(--color-content-heading) !important;
}

@media(min-width: 900px){
	.owl-carousel.arrows-ver-pos_top_outside>.owl-nav button {
		transform: translateY(-150%);
	}

	.owl-dots {
		position: absolute;
		top: -5rem;
		right: 5rem;
	}
}
/*Fin botones carrusel*/
/*==========================================
===============FIN BUTTONS=================
==========================================*/

/*==========================================
==============HOME==========================
==========================================*/
#equipo .w-iconbox{
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
}

#equipo .w-iconbox-icon{margin-right: 0.5rem;}

#equipo .w-iconbox-title,
#faqs .w-iconbox-title,
.wrapper-contacto-data .w-iconbox .w-iconbox-title{
	padding-bottom: 0;
}

.wrapper-contacto-data .w-iconbox{
	padding-block: 1.5rem;
	border-bottom: 1px solid var(--color-content-heading);
}

.wrapper-contacto-data .w-iconbox {
    font-family: 'Montserrat';
}
/*==========================================
==============FIN HOME======================
==========================================*/

/*==========================================
==============REVIEWS=======================
==========================================*/
body .ti-widget.ti-goog .ti-review-item>.ti-inner{
	border-radius: 0 !important;
}
/*==========================================
==============FIN REVIEWS===================
==========================================*/

/*==========================================
==============CUADRÍCULAS====================
==========================================*/	
.tratamientos .w-grid-item-h .tratamientos-cuadricula-details,
.cuadricula-entradas .w-grid-item-h .entradas-cuadricula-content,
.cuadricula-entradas .w-grid-item-h .post_taxonomy,
.cuadricula-entradas .w-grid-item-h .post_date,
.cuadricula-entradas .w-grid-item-h .type_text.extracto,
.cuadricula-entradas .w-grid-item-h .w-btn{
	transition: all .3s ease-in-out;
}

.tratamientos .w-vwrapper{
	background-blend-mode: color;
}
.tratamientos .w-vwrapper{
	overflow: hidden;
}

.tratamientos .w-grid-item-h .tratamientos-cuadricula-details{
	position: absolute;
	top: 50%;
	opacity: 0;
}

.tratamientos .w-grid-item-h:hover .tratamientos-cuadricula-details{
	top: 0%;
	opacity: 1;
}

.cuadricula-entradas .w-grid-item-h .entradas-cuadricula-content{
	overflow: hidden;
	bottom: -20%;
}

.cuadricula-entradas .w-grid-item-h:hover .entradas-cuadricula-content{
	bottom: 5%;
}

.cuadricula-entradas .w-grid-item-h .post_taxonomy,
.cuadricula-entradas .w-grid-item-h .post_date,
.cuadricula-entradas .w-grid-item-h .type_text.extracto,
.cuadricula-entradas .w-grid-item-h .w-btn{
	opacity: 0;
}

.cuadricula-entradas .w-grid-item-h:hover .post_taxonomy,
.cuadricula-entradas .w-grid-item-h:hover .post_date,
.cuadricula-entradas .w-grid-item-h:hover .type_text.extracto,
.cuadricula-entradas .w-grid-item-h:hover .w-btn{
	opacity: 1;
}

@media(min-width: 1024px){
	#entradas .owl-nav {
		left: -47% !important;
		bottom: 2rem !important;
	}
}

#entradas .owl-dots {
    position: absolute;
    bottom: -2rem;
    right: 5rem;
	top: auto;
}

@media(max-width: 1436px) and (min-width: 900px){
	.cuadricula-entradas .w-grid-item-h .entradas-cuadricula-content{
		bottom: -10%;
	}

	.cuadricula-entradas .w-grid-item-h:hover .entradas-cuadricula-content{
		bottom: 5%;
	}
	
	.cuadricula-entradas .w-grid-item-h .post_taxonomy,
	.cuadricula-entradas .w-grid-item-h .type_text.extracto{
		display: none !important;
	}
}

@media(max-width: 900px){
	.cuadricula-entradas .w-grid-item-h .entradas-cuadricula-content{
		bottom: -14%;
	}
}

@media(max-width: 601px){
	#faqs .w-iconbox{
		max-width: fit-content;
		margin-inline: auto;
	}
}

.carrusel-clinica img{
	max-height: 22rem;
}

/*==========================================
==============FIN CUADRÍCULAS================
==========================================*/

/*==========================================
=================ACORDEÓN===================
==========================================*/
.w-tabs.accordion>div>.w-tabs-section{	border-width: 0px;}
.w-tabs.accordion>div>.w-tabs-section:last-of-type{    border-bottom-width: 0px;}

.acordeon-faqs .w-tabs-section-title{
	font-size: 1.25rem !important;
	font-weight: 600;
	font-family: 'Montserrat';
}

.acordeon-faqs .w-tabs-section-header{
	margin-top: 1.5rem;
	padding: 2rem;
}

.acordeon-faqs .w-tabs-section{	background: white;}
.acordeon-faqs .w-tabs-section.active{	background: #2c6556;}

.no-touch .w-tabs-section-header:hover, .no-touch .w-tabs-section-header:focus{
	background: transparent
}

.acordeon-faqs .w-tabs-section-control {
    background: #2c6556;
    padding: 0.2rem;
    border-radius: 20px;
    width: 2rem;
    height: 2rem;
}

.acordeon-faqs .w-tabs-section.active .w-tabs-section-control {
    background: #1b4036;
}

.acordeon-faqs .w-tabs-section.active .w-tabs-section-title,
.acordeon-faqs .w-tabs-section.active .w-tabs-section-content{
	color: white;
}

.acordeon-faqs .w-tabs-section .w-tabs-section-content{
	padding-top: 0 !important;
}

#faqs .w-tabs-sections.icon_plus>div>.w-tabs-section-header .w-tabs-section-control:before{display: none !important;}

#faqs .w-tabs-sections.icon_plus>div>.w-tabs-section-header .w-tabs-section-control:after{
	background: transparent;
	content: '+';
	color: white !important;
	font-size: 1.5rem;
	height: 1rem;
	width: 1rem;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.faqs-cuando-acudir .w-tabs-section-header,
.faqs-cuando-acudir .w-tabs-section-content{
	padding-inline: 0 !important;
}


/*==========================================
===============FIN ACORDEÓN=================
==========================================*/

.wrapper.pasos .w-iconbox{
	padding: 1rem;
}

.wrapper.pasos .w-iconbox-icon rect{	fill: #2C6556;}
.wrapper.pasos .w-iconbox-icon text{	fill: #FAF9F4;}
.wrapper.pasos .w-iconbox-icon svg{
	border-radius: 50px;
	overflow: hidden;
}

.footer-section .w-menu,
.footer-section .w-vwrapper{
	text-transform: uppercase;
	font-family: 'Montserrat';
	word-break: break-word;
}

/*==================
--------FORM--------
==================*/


form label{
	text-transform: uppercase;
	font-weight: 500;
}

form input[type=text],
form input[type="email"],
form input[type="tel"],
form textarea#mensaje{
	border-bottom: 1px solid var(--color-content-heading);
	margin-bottom: 1rem;
}

form .half-col {
    display: flex;
    gap: 1rem;
}

form input[type=checkbox]{
	border: 1px solid var(--color-content-heading);
}

.aceptacion label{
	display: flex;
	margin-block: 1rem;
	flex-wrap: wrap;
    gap: 0.2rem;
}

.aceptacion .wpcf7-form-control-wrap{
	margin-top: 0;
}

.form-bottom-col {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	align-items: center;
}

.wpcf7-spinner{display: none;}

.contacto-interna form .form-interna-row{
	display: flex;
	flex-direction: row;
	gap: 1rem;
}

.contacto-interna form .form-interna-row label:last-of-type{
	width: 40%;
}
/*==================
------FIN FORM------
==================*/

/*==========================================
==============RESPONSIVE====================
==========================================*/
@media(max-width:1547px){
	.video-smile{
		display: none;
	}
}
@media(max-width:1152px){
	#contacto .wpb_column{
		width: 100% !important;
		margin-bottom: 1rem;
	}
}

@media(max-width: 1024px){
	.hero-experience-textblock{
		left: -8rem;
	}
}

@media(max-width: 900px) and (min-width: 700px){
	.col-footer{
		width:32% !important;
	}
}

@media(max-width:718px){
	.hero-experience-textblock{
		left: 0rem;
	}
	
	.wrapper-all{
		display: block;
	}
	
	body .wrapper-all .w-vwrapper{
		position: relative !important;
		left: 0 !important;
	}
	
	.wrapper-all .w-vwrapper .w-separator{	display: none !important;}
	
	.contacto-interna form .form-interna-row{
		flex-direction: column;
	}
	
	.contacto-interna form .form-interna-row label:last-of-type{
		width: 100%;
	}
}

@media(min-width: 601px){
	.wrapper-laclinica .w-video,
	.wrapper-laclinica .w-vwrapper{
		width:50%;
	}
}

@media(max-width: 601px){
	#hero .l-section-img{	
		background-image: url(/wp-content/uploads/2026/06/ChatGPT-Image-26-may-2026-12_55_16-1.png) !important;
		background-size: 100%;
        background-position: bottom !important;
	}
	
	#team-row-home .l-section-h.i-cf>.g-cols{
		flex-direction: column-reverse;
    gap: 1.5rem;
	}
	
	
	#primera-consulta .w-iconbox {
		justify-content: center;
	    display: flex !important;
    	flex-direction: column;
		align-items: center;
	}
	
	#primera-consulta .w-iconbox-icon{
		padding-bottom: 0.7rem;
	}
	
	#primera-consulta .w-iconbox-text{
		text-align: center;
	}
	
	form .half-col {
		flex-direction: column;
		gap: 0;
	}
	
	footer .w-iconbox.us_custom_a4d7a50a.has_text_color.iconpos_left.style_default.color_primary.align_left.icontype_img{
		text-align: center;
	}
	
	footer .w-image.us_custom_e921ba5f.align_none{
		margin-inline: auto;
	}
}

/*==========================================
==============FIN RESPONSIVE================
==========================================*/	